Subject: Re: linux-next: manual merge of the block tree with the s390 tree

From: Jens Axboe <[email-masked]>
Date: Tue, 24 Aug 2010 10:17:59 +0200

On 2010-08-24 09:13, Martin Schwidefsky wrote:
> Hi Stephen,
> 
> On Tue, 24 Aug 2010 10:53:28 +1000
> Stephen Rothwell <[email-masked]> wrote:
> 
>> Hi Jens,
>>
>> Today's linux-next merge of the block tree got a conflict in
>> drivers/s390/char/tape_block.c between commit
>> 7dc74a8fdb22f4410a2d8e45353c9ea75821a9ba ("[S390] tape: fix kernel panic
>> when setting tape device offline") from the s390 tree and commit
>> 52cc2eef31587b22ce9fbe77b064a031a9613ab0 ("block: switch s390 tape_block
>> and mg_disk to elevator_change()") from the block tree.
>>
>> I assume that the latter removes the need for the former, so I used that.
> 
> The patch in the block tree includes the fix for the s390 tape driver.
> So I guess its best if I remove the s390 specific patch from the
> git390 tree.
> 

Probably best, since the change in my tree is different from the
one you likely merged. So it will clash, as Stephen also reports.

-- 
Jens Axboe